/* flex布局 */

.f {
	display: flex;
}

.f-js {
	display: flex;
	justify-content: space-between;
}

.f-ac {
	display: flex;
	align-items: center;
}

.f-jc-ac {
	display: flex;
	justify-content: center;
	align-items: center;
}

.f-js-ac {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.f-fc-ac {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.f-fc {
	display: flex;
	flex-direction: column;
}

.f-fw-js {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.f-fw-ac {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.f-jc-ac-fc {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.f-ja-ac {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.f-ed {
	display: flex;
	align-items: flex-end;
}

.f-js-ed {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

/* 分割线 */
.fgx {
	background-color: #F5F6F7;
	height: 20px;
}

/* 超出省略 */
.s-l-c-c {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/* 蒙版 */
.m-ban {
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.2);
}
.td-u{
	text-decoration:underline
}
/* 主色调 */
.zcolor-yellow {
	background-color: #Fee610;
}

.zcolor-yellow1 {
	background-color: #fffbe8;
}

.zcolor-while {
	background-color: #FFFFFF;
}

.zcolor-red {
	background-color: #F91305;
}

.zcolor-green {
	background-color: #58CEB0;
}

.zcolor-black {
	background-color: #000000;
}

.zcolor-dark {
	background-color: #cccccc;
}

.zcolor-blue {
	background-color: #5982FC;
}

.zcolor-bluew {
	background-color: #EBF4FF;
}
.zcolor-bluey {
	background-color: #93CFF7;
}
.zcolor-f1f1f1 {
	background-color: #F8F8F8;
}

/* 渐变色调 */


.gradient-green {
	background-image: linear-gradient(to right, #F5EA43, #97F343);
}

.gradient-yellow-while {
	background: linear-gradient(to bottom, #FEE610, #ffffff);
}

.gradient-hs {
	background: linear-gradient(#F35B3A, #F80320);
}

.gradient-wx {
	background: linear-gradient(#09E909, #0BC40E);
}

.gradient-ls {
	background: linear-gradient(#5DBBF0, #2354E8)
}

.gradient-zs {
	background: linear-gradient(#C15EEB, #E504F6);
}

.gradient-hus {
	background: linear-gradient(#FFD900, #F6C004);
}

.gradient-qq {
	background: linear-gradient(#60CEF9, #5F8CF1);
}

.gradient-bq {
	background: linear-gradient(#ffffff, #527FF8);
}
.gradient-hy{
	background: linear-gradient(top left, #765DFF, #3E1CED);
}
.gradient-an {
	background: linear-gradient(top left, #527FF8, #5F8CF1);
}
.gradient-an2 {
	background: linear-gradient(top left, #5DBBF0, #5F8CF1);
}
.gradient-xsbj {
	background: linear-gradient(#527FF8, #ffffff);
}

.gradient-tldh {
	background: linear-gradient(top left, #2459F9, #ffffff);
}

.gradient-dh {
	background: linear-gradient(#2459F9, #ffffff);
}

/* 文字颜色 */
.fcolor-while {
	color: #FFFFFF;
}

.fcolor-black {
	color: #333333;
}

.fcolor-dark {
	color: #cccccc;
}

.fcolor-dark1 {
	color: #969696;
}

.fcolor-f1f1f1 {
	color: #f1f1f1;
}

.fcolor-blue {
	color: #5982FC;
}

.fcolor-yellow {
	color: #FEC829;
}
.fcolor-yellow1 {
	color: #de8c17;
}
.fcolor-green {
	color: #58CEB0;
}

.fcolor-red {
	color: #F91305;
}

/* 字体加粗 */
.f-w {
	font-weight: bold;
}
/* ⚪ */
/* 圆角 */
.bor-r5 {
	border-radius: 5px;
}

.bor-r10 {
	border-radius: 10px;
}

.bor-r20 {
	border-radius: 20px;
}

.bor-r30 {
	border-radius: 30px;
}

.bor-r50 {
	border-radius: 50px;
}

.bor-r100 {
	border-radius: 100px;
}

.bor-r300 {
	border-radius: 300px;
}

.bor-r0-8 {
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.bor-rb10 {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.bor-trl20 {
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}

.bor-r0-15 {
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

.bor-r0-20 {
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

.bor-r0-30 {
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
}
/* 边框 */
.bor{
	border: 1px solid #CCCCCC;
}
.b-s{
	box-shadow: 0 0 1px 1px #F1F1F1;
}
/* ----------------------------------------------------- padding*/
.pa-10 {
	padding: 10px;
}

.pa-15 {
	padding: 15px;
}

.pa-20 {
	padding: 20px;
}

.pa-23 {
	padding: 23px;
}

.pa-25 {
	padding: 25px;
}

.pa-30 {
	padding: 30px;
}

.pa-35 {
	padding: 35px;
}

.pa-40 {
	padding: 40px;
}

.pa-50 {
	padding: 50px;
}

.pa-0-10 {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 10px;
	padding-left: 10px;
}

.pa-tb40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.pa-50-30-0-30 {
	padding-top: 50px;
	padding-bottom: 30px;
	padding-right: 30px;
	padding-left: 30px;
}

.pa-0-20 {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 20px;
	padding-left: 20px;
}

.pa-40-0 {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 0;
	padding-left: 0;
}

.pa-20-0 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 0;
	padding-left: 0;
}

.pa-30-0 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 0;
	padding-left: 0;
}

.pa-0-30 {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 30px;
	padding-left: 30px;
}
.pa-0-50 {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 50px;
	padding-left: 50px;
}

.pa-6-12 {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 12px;
	padding-left: 12px;
}

.pa-15-30 {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 30px;
	padding-left: 30px;
}

.pa-10-20 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

.pa-30-20 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 20px;
	padding-left: 20px;
}

.pa-20-30 {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 30px;
	padding-left: 30px;
}

.pa-40-30 {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 30px;
	padding-left: 30px;
}

.pa-40-50 {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 50px;
	padding-left: 50px;
}

.pa-30-50 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 50px;
	padding-left: 50px;
}

.pa-30-40 {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 40px;
	padding-left: 40px;
}

.pa-50-30 {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 30px;
	padding-left: 30px;
}

/* ----------------------------------------------------margin */
.mar-10 {
	margin: 10px;
}

.mar-10-20 {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 20px;
	margin-right: 20px;
}

.mar-20 {
	margin: 20px;
}

.mar-30 {
	margin: 30px;
}

.mar-40 {
	margin: 40px;
}

.mar-50 {
	margin: 50px;
}

.mar-r10-l10 {
	margin-left: 10px;
	margin-right: 10px;
}

.mar-tb0-20 {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 20px;
	margin-right: 20px;
}

.mar-t0-20 {
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

.mar-b0-20 {
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	margin-right: 20px;
}

.mar-l30 {
	margin-left: 30px;
}

.mar-l10 {
	margin-left: 10px;
}

.mar-l15 {
	margin-left: 15px;
}

.mar-l20 {
	margin-left: 20px;
}

.mar-l5 {
	margin-left: 5px;
}

.mar-r10 {
	margin-right: 10px;
}

.mar-r15 {
	margin-right: 15px;
}

.mar-r30 {
	margin-right: 30px;
}

.mar-t5 {
	margin-top: 5px;
}

.mar-t15 {
	margin-top: 15px;
}

.mar-t25 {
	margin-top: 25px;
}

.mar-t30 {
	margin-top: 30px;
}

.mar-t60 {
	margin-top: 60px;
}

.mar-t80 {
	margin-top: 80px;
}

.mar-b30 {
	margin-bottom: 30px;
}

.mar-t80 {
	margin-top: 80px;
}

.mar--t30 {
	margin-top: -30px;
}

.mar-t150 {
	margin-top: 150px;
}

.mar--t200 {
	margin-top: -200px;
}

.mar--t400 {
	margin-top: -400px;
}

.mar--t5 {
	margin-top: -5px;
}

/* 宽高 */
.img1{
	width: 200px;
	height: 300px;
}
.img2{
	width: 50px;
	height: 100px;
}
.wh-wb40{
	width: 40%;
}
.wh-wb20{
	width: 20%;
}
.wh-wb30{
	width: 30%;
}
.wh-wb70{
	width: 70%;
}
.wh-wb100{
	width: 100%;
}
.wh-hb100{
	height: 100%;
}
.wh-hb30{
	height: 30%;
}
.wh-hb70{
	height: 70%;
}

/* ---------------------------------------宽高 */
.wh-w720 {
	width: 750px;
}

.wh-w375 {
	width: 375px;
}

.wh-w250 {
	width: 250px;
}
.wh-w100 {
	width: 100px;
}
.wh-w500 {
	width: 500px;
}

.wh-h80 {
	height: 80px;
}

.wh-h130 {
	height: 130px;
}

.wh-10 {
	width: 10px;
	height: 10px;
}


.wh-15 {
	width: 15px;
	height: 15px;
}

.wh-20 {
	width: 20px;
	height: 20px;
}

.wh-25 {
	width: 25px;
	height: 25px;
}

.wh-30 {
	width: 30px;
	height: 30px;
}

.wh-33 {
	width: 33px;
	height: 33px;
}

.wh-35 {
	width: 35px;
	height: 35px;
}

.wh-40 {
	width: 40px;
	height: 40px;
}

.wh-45 {
	width: 45px;
	height: 45px;
}

.wh-50 {
	width: 50px;
	height: 50px;
}

.wh-55 {
	width: 55px;
	height: 55px;
}

.wh-60 {
	width: 60px;
	height: 60px;
}

.wh-65 {
	width: 65px;
	height: 65px;
}

.wh-70 {
	width: 70px;
	height: 70px;
}

.wh-80 {
	width: 80px;
	height: 80px;
}

.wh-85 {
	width: 85px;
	height: 85px;
}

.wh-90 {
	width: 90px;
	height: 90px;
}

.wh-95 {
	width: 95px;
	height: 95px;
}

.wh-100 {
	width: 100px;
	height: 100px;
}

.wh-110 {
	width: 110px;
	height: 110px;
}

.wh-h20 {
	height: 20px;
}

.wh-h60 {
	height: 60px;
}

.wh-h70 {
	height: 70px;
}

.wh-h110 {
	height: 110px;
}

.wh-120 {
	width: 120px;
	height: 120px;
}

.wh-130 {
	width: 130px;
	height: 130px;
}

.wh-140 {
	width: 140px;
	height: 140px;
}

.wh-150 {
	width: 150px;
	height: 150px;
}

.wh-170 {
	width: 170px;
	height: 170px;
}

.wh-250 {
	width: 250px;
	height: 250px;
}

.wh-300 {
	width: 280px;
	height: 280px;
}

.wh-120-60 {
	width: 120px;
	height: 60px;
}

.wh-130-60 {
	width: 130px;
	height: 60px;
}
.wh-200-90 {
	width: 200px;
	height: 90px;
}

.wh-700-80 {
	width: 700px;
	height: 80px;
}

.wh-700-85 {
	width: 700px;
	height: 85px;
}

.wh-70-350 {
	width: 350px;
	height: 70px;
}

.wh-70-450 {
	width: 450px;
	height: 70px;
}

.wh-70-400 {
	width: 400px;
	height: 70px;
}

.wh-50-450 {
	width: 450px;
	height: 50px;
}

.wh-80-500 {
	width: 500px;
	height: 80px;
}

.wh-50-250 {
	width: 250px;
	height: 50px;
}

.wh-80-450 {
	width: 450px;
	height: 80px;
}

.wh-80-550 {
	width: 550px;
	height: 80px;
}

.wh-80-550 {
	width: 550px;
	height: 80px;
}

.wh-80-120 {
	width: 120px;
	height: 80px;
}

.wh-60-200 {
	width: 200px;
	height: 60px;
}

.wh-80-650 {
	width: 650px;
	height: 80px;
}

.wh-85-600 {
	width: 600px;
	height: 85px;
}

.wh-85-650 {
	width: 650px;
	height: 85px;
}

.wh-80-200 {
	width: 200px;
	height: 80px;
}

.wh-70-200 {
	width: 200px;
	height: 70px;
}

.wh-200-400 {
	width: 200px;
	height: 400px;
	border-radius: 5px;
}

.wh-300-600 {
	width: 300px;
	height: 600px;
}

.max-w200{
	max-width: 200px;
}
.min-w200{
	min-width: 200px;
}
/* 字体大小 */
.fs-10 {
	font-size: 10px;
}
.fs-11 {
	font-size: 11px;
}
.fs-12 {
	font-size: 12px;
}
.fs-13 {
	font-size: 13px;
}
.fs-14 {
	font-size: 14px;
}
.fs-15 {
	font-size: 15px;
}

.fs-18 {
	font-size: 18px;
}

.fs-20 {
	font-size: 20px;
}

.fs-21 {
	font-size: 21px;
}

.fs-23 {
	font-size: 23px;
}

.fs-24 {
	font-size: 24px;
}

.fs-25 {
	font-size: 25px;
}

.fs-28 {
	font-size: 28px;
}

.fs-30 {
	font-size: 30px;
}

.fs-31 {
	font-size: 31px;
}

.fs-32 {
	font-size: 32px;
}

.fs-33 {
	font-size: 33px;
}

.fs-35 {
	font-size: 35px;
}

.fs-40 {
	font-size: 4px;
}

.fs-45 {
	font-size: 45px;
}

.fs-50 {
	font-size: 50px;
}

.fs-55 {
	font-size: 55px;
}

.fs-60 {
	font-size: 60px;
}

.fs-120 {
	font-size: 120px;
}

.f-w {
	font-weight: bold;
	color: #333333;
}

.f-w1 {
	font-weight: bold;
}
/* 阴影 */
.b-s {
	box-shadow: 0px 0px 10px 10px #FF2908;
}
.b-s2 {
	box-shadow: 1px 1px 10px 0.2px #EBF4FF;
}
.b-s5 {
	box-shadow: 5px 5px 10px 0.3px #fffbe8;
}
.b-s1 {
	box-shadow: #e8e8e8 0.2px 0.2px 1px 0.5px;
}
.b-s3 {
	box-shadow: #f1f1f1 0px 0px 100px 10px;
}


.box {
	position: relative;
	overflow: hidden;
	cursor: pointer
}

@-webkit-keyframes changeImg {
	from {
		left: -100%;
	}

	100% {
		left: 150%;
	}
}

.shan {
	position: absolute;
	-webkit-animation: changeImg 3s ease 0s;
	-o-animation: changeImg 3s ease 0s;
	animation: changeImg 3s ease 0s;
	top: 0;
	width: 30%;
	height: 100%;
	content: "";
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .4) 50%, rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .4) 50%, rgba(255, 255, 255, 0) 100%);
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .4) 50%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .4) 50%, rgba(255, 255, 255, 0) 100%);
	transform: skewX(-45deg);
	animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

